<?php header("content-type: application/x-javascript"); ?> 

<?php
define('WP_DEBUG', false);
@ini_set('log_errors','On'); 
@ini_set('display_errors','Off'); 
require_once( '../../../../wp-load.php' );
?>

<?php
$portfolio_data = unserialize(stripslashes($_GET['data']));

?>
jQuery(document).ready(function(){ $j("#<?php echo $portfolio_data['id']; ?>").flexslider({ animation: "slide", controlNav: true, directionNav: false, slideshowSpeed: <?php echo $portfolio_data['pause_time']; ?>, start: function(slider) { } }); });